@font-face {
    font-family: "icomoon";
    src:url('../fonts/icomoon.eot');
    src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.woff') format('woff'),
        url('../fonts/icomoon.ttf') format('truetype'),
        url('../fonts/icomoon.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: "icomoon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-folder:before { content: "\71"; }
.icon-unie601:before { content: "\77"; }
.icon-unie602:before { content: "\65"; }
.icon-unie603:before { content: "\72"; }
.icon-unie604:before { content: "\74"; }
.icon-unie605:before { content: "\7a"; }
.icon-unie606:before { content: "\75"; }
.icon-unie607:before { content: "\69"; }
.icon-unie608:before { content: "\6f"; }
.icon-unie609:before { content: "\70"; }
.icon-unie60a:before { content: "\61"; }
.icon-unie60b:before { content: "\73"; }
.icon-unie60c:before { content: "\64"; }
.icon-unie60d:before { content: "\66"; }
.icon-unie60e:before { content: "\67"; }
.icon-unie60f:before { content: "\68"; }
.icon-unie610:before { content: "\6a"; }
.icon-unie611:before { content: "\6b"; }
.icon-unie612:before { content: "\6c"; }
.icon-unie613:before { content: "\79"; }
.icon-unie614:before { content: "\78"; }
.icon-unie615:before { content: "\63"; }
.icon-unie616:before { content: "\76"; }
.icon-unie617:before { content: "\62"; }
.icon-unie618:before { content: "\6e"; }
.icon-unie619:before { content: "\6d"; }
.icon-unie61a:before { content: "\31"; }
.icon-unie61b:before { content: "\e61b"; }
.icon-unie61c:before { content: "\33"; }
.icon-unie61d:before { content: "\34"; }
.icon-unie61e:before { content: "\35"; }
.icon-unie61f:before { content: "\36"; }
.icon-unie620:before { content: "\37"; }
.icon-unie621:before { content: "\38"; }
.icon-unie622:before { content: "\39"; }
.icon-unie623:before { content: "\30"; }
.icon-unie624:before { content: "\51"; }
.icon-unie625:before { content: "\57"; }
.icon-unie626:before { content: "\45"; }
.icon-unie627:before { content: "\52"; }
.icon-unie628:before { content: "\54"; }
.icon-unie629:before { content: "\5a"; }
.icon-unie62a:before { content: "\55"; }
.icon-unie62b:before { content: "\49"; }
.icon-unie62c:before { content: "\4f"; }
.icon-unie62d:before { content: "\50"; }
.icon-unie62e:before { content: "\41"; }
.icon-unie62f:before { content: "\53"; }
.icon-unie630:before { content: "\44"; }
.icon-unie631:before { content: "\46"; }
.icon-unie632:before { content: "\47"; }
.icon-unie633:before { content: "\48"; }
.icon-unie634:before { content: "\4a"; }
.icon-unie635:before { content: "\4b"; }
.icon-unie636:before { content: "\4c"; }
.icon-unie637:before { content: "\59"; }
.icon-unie638:before { content: "\58"; }
.icon-unie639:before { content: "\43"; }
.icon-unie63a:before { content: "\56"; }
.icon-unie63b:before { content: "\42"; }
.icon-unie63c:before { content: "\4e"; }
.icon-unie63d:before { content: "\4d"; }
.icon-unie63e:before { content: "\21"; }
.icon-unie63f:before { content: "\22"; }
.icon-unie640:before { content: "\a7"; }
.icon-unie641:before { content: "\24"; }
.icon-unie642:before { content: "\25"; }
.icon-unie643:before { content: "\26"; }
.icon-unie644:before { content: "\2f"; }
.icon-unie645:before { content: "\28"; }
.icon-unie646:before { content: "\29"; }
.icon-unie647:before { content: "\3d"; }
.icon-unie648:before { content: "\3f"; }
.icon-unie649:before { content: "\60"; }
.icon-unie64a:before { content: "\e64a"; }
.icon-unie64b:before { content: "\e64b"; }
.icon-unie64c:before { content: "\e64c"; }
.icon-unie64d:before { content: "\e64d"; }
.icon-unie64e:before { content: "\e64e"; }
.icon-unie64f:before { content: "\e64f"; }
.icon-unie650:before { content: "\e650"; }
.icon-unie651:before { content: "\e651"; }
.icon-unie652:before { content: "\e652"; }
.icon-unie653:before { content: "\e653"; }
.icon-unie654:before { content: "\e654"; }
.icon-unie655:before { content: "\e655"; }
.icon-unie656:before { content: "\e656"; }
.icon-unie657:before { content: "\e657"; }
.icon-unie658:before { content: "\e658"; }
.icon-unie659:before { content: "\e659"; }
.icon-unie65a:before { content: "\e65a"; }
.icon-unie65b:before { content: "\e65b"; }
.icon-unie65c:before { content: "\e65c"; }
.icon-unie65d:before { content: "\e65d"; }
.icon-unie65e:before { content: "\e65e"; }
.icon-unie65f:before { content: "\e65f"; }
.icon-unie660:before { content: "\e660"; }
.icon-unie661:before { content: "\e661"; }
.icon-unie662:before { content: "\e662"; }
.icon-unie663:before { content: "\e663"; }
.icon-unie664:before { content: "\e664"; }
.icon-unie665:before { content: "\e665"; }
.icon-unie666:before { content: "\e666"; }
.icon-unie667:before { content: "\e667"; }
.icon-unie668:before { content: "\e668"; }
.icon-unie669:before { content: "\e669"; }
.icon-unie66a:before { content: "\e66a"; }
.icon-unie66b:before { content: "\e66b"; }
.icon-unie66c:before { content: "\e66c"; }
.icon-unie66d:before { content: "\e66d"; }
.icon-unie66e:before { content: "\e66e"; }
.icon-unie66f:before { content: "\e66f"; }
.icon-unie670:before { content: "\e670"; }
.icon-unie671:before { content: "\e671"; }
.icon-unie672:before { content: "\e672"; }
.icon-unie673:before { content: "\e673"; }
.icon-unie674:before { content: "\e674"; }
.icon-unie675:before { content: "\e675"; }
.icon-unie676:before { content: "\e676"; }
.icon-unie677:before { content: "\e677"; }
.icon-unie678:before { content: "\e678"; }
.icon-unie679:before { content: "\e679"; }
.icon-unie67a:before { content: "\e67a"; }
.icon-unie67b:before { content: "\e67b"; }
.icon-unie67c:before { content: "\e67c"; }
.icon-unie67d:before { content: "\e67d"; }
.icon-unie67e:before { content: "\e67e"; }
.icon-unie67f:before { content: "\e67f"; }
.icon-unie680:before { content: "\e680"; }
.icon-unie681:before { content: "\e681"; }
.icon-unie682:before { content: "\e682"; }
.icon-unie683:before { content: "\e683"; }
.icon-unie684:before { content: "\e684"; }
.icon-unie685:before { content: "\e685"; }
.icon-unie686:before { content: "\e686"; }
.icon-unie687:before { content: "\e687"; }
.icon-unie688:before { content: "\e688"; }
.icon-unie689:before { content: "\e689"; }
.icon-unie68a:before { content: "\e68a"; }
.icon-unie68b:before { content: "\e68b"; }
.icon-unie68c:before { content: "\e68c"; }
.icon-unie68d:before { content: "\e68d"; }
.icon-unie68e:before { content: "\e68e"; }
.icon-unie68f:before { content: "\e68f"; }
.icon-unie690:before { content: "\e690"; }
.icon-unie691:before { content: "\e691"; }
.icon-unie692:before { content: "\e692"; }
.icon-unie693:before { content: "\e693"; }
.icon-unie694:before { content: "\e694"; }
.icon-unie695:before { content: "\e695"; }
.icon-unie696:before { content: "\e696"; }
.icon-unie697:before { content: "\e697"; }
.icon-unie698:before { content: "\e698"; }
.icon-unie699:before { content: "\e699"; }
.icon-unie69a:before { content: "\e69a"; }
.icon-unie69b:before { content: "\e69b"; }
.icon-unie69c:before { content: "\e69c"; }
.icon-unie69d:before { content: "\e69d"; }
.icon-unie69e:before { content: "\e69e"; }
.icon-unie69f:before { content: "\e69f"; }
.icon-unie6a0:before { content: "\e6a0"; }
.icon-unie6a1:before { content: "\e6a1"; }
.icon-unie6a2:before { content: "\e6a2"; }
.icon-unie6a3:before { content: "\e6a3"; }
.icon-unie6a4:before { content: "\e6a4"; }
.icon-unie6a5:before { content: "\e6a5"; }
.icon-unie6a6:before { content: "\e6a6"; }
.icon-unie6a7:before { content: "\e6a7"; }
.icon-unie6a8:before { content: "\e6a8"; }
.icon-unie6a9:before { content: "\e6a9"; }
.icon-unie6aa:before { content: "\e6aa"; }
.icon-unie6ab:before { content: "\e6ab"; }
.icon-unie6ac:before { content: "\e6ac"; }
.icon-unie6ad:before { content: "\e6ad"; }
.icon-unie6ae:before { content: "\e6ae"; }
.icon-unie6af:before { content: "\e6af"; }
.icon-unie6b0:before { content: "\e6b0"; }
.icon-unie6b1:before { content: "\e6b1"; }
.icon-unie6b2:before { content: "\e6b2"; }
.icon-unie6b3:before { content: "\e6b3"; }
.icon-unie6b4:before { content: "\e6b4"; }
.icon-unie6b5:before { content: "\e6b5"; }
.icon-unie6b6:before { content: "\e6b6"; }
.icon-unie6b7:before { content: "\e6b7"; }
.icon-unie6b8:before { content: "\e6b8"; }
.icon-unie6b9:before { content: "\e6b9"; }
.icon-unie6ba:before { content: "\e6ba"; }
.icon-unie6bb:before { content: "\e6bb"; }
.icon-unie6bc:before { content: "\e6bc"; }
.icon-unie6bd:before { content: "\e6bd"; }
.icon-unie6be:before { content: "\e6be"; }
.icon-unie6bf:before { content: "\e6bf"; }
.icon-unie6c0:before { content: "\e6c0"; }
.icon-unie6c1:before { content: "\e6c1"; }
.icon-unie6c2:before { content: "\e6c2"; }
.icon-unie6c3:before { content: "\e6c3"; }
.icon-unie6c4:before { content: "\e6c4"; }
.icon-unie6c5:before { content: "\e6c5"; }
.icon-unie6c6:before { content: "\e6c6"; }
.icon-unie6c7:before { content: "\e6c7"; }
.icon-unie6c8:before { content: "\e6c8"; }
.icon-unie6c9:before { content: "\e6c9"; }
